[Snort-users] Snort 2.3.2 release

Jason security at ...5028...
Sat Mar 12 11:10:16 EST 2005


Thanks jh

I've got a friend that thinks they have a problem with someone abusing 
the recent ca vulns and are trying to weed through the tcpdump logs at 
the moment. Do the -CURRENT rules work with the 2.3.0 binary release or 
should I have them upgrade too? I don't want them to have to waste time 
on upgrading the boxes unless they have to.

Jeremy Hewlett wrote:
> Howdy all,
> 
> Based on feedback from the community and in support of the Bleeding
> Snort ruleset, we have removed the end-of-line parser fix. We will be
> completely reworking this for the next parser overhaul.
> 
> Please let me know if there are any other concerns.
> 
> Thanks,
> The Snort Team
> 
> 
> -------------------------------------------------------
> SF email is sponsored by - The IT Product Guide
> Read honest & candid reviews on hundreds of IT Products from real users.
> Discover which products truly live up to the hype. Start reading now.
> http://ads.osdn.com/?ad_id=6595&alloc_id=14396&op=click
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
> 




More information about the Snort-users mailing list